.home_event {
	text-align: left;
	background-color: rgba(0,0,0,0.5);
	color: rgba(255,255,255,1.00) !important;
	min-width: 100%;
	padding: 20px;
}


.footer-content {
	background-color: rgba(0,0,0,0.5);
}

.partnaire_title {
	font-size: 20px;
	text-align: center;
	position: relative;
	top: 70px;
	
}

.logo-home {
	max-width: 1200px ;
  margin-left: auto;
  margin-right: auto;
}

.container-fluid.contenu { 
	background: url(/images/bg_filet.png) repeat ;

}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	display: inline-block;
	background-color: #000000;
	/* margin-bottom: 100px; */
	 text-align: center;
	 padding: 25%;
}

.slider-container .watermark {
	position: absolute;
	bottom: 0px;
	z-index: 100;
	width: 100%;
}




@import url('https://fonts.googleapis.com/css?family=PT+Sans');

.alert-warning {
	background-color: #E9F9FF;
	border-color: #00a4e4;
	color: #004a64;
}

.list-group-item-disabled {
    color: #888888;
    background-color: #E7E7E7;
}

.header-media-background {
	background-repeat:no-repeat;
	background-size:cover;
	background-position: center;
	width: 100%;
	height: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
}

body.Informations {
		background: url(/images/bg_Informations.jpg) no-repeat black;
	  background-repeat:no-repeat;
    background-size:cover;
	  background-attachment: fixed;
}

body.Sauna {
		background: url(/images/bg_sauna.jpg) no-repeat black;
	  background-repeat:no-repeat;
    background-size:cover;
	  background-attachment: fixed;
}

body.cours, body.cours_book {
		background: url(/images/bg_cours.jpg) no-repeat black;
	  background-repeat:no-repeat;
    background-size:cover;
	  background-attachment: fixed;
}

body.news {
		background: url(/images/bg_news.jpg) no-repeat black;
	  background-repeat:no-repeat;
    background-size:cover;
	  background-attachment: fixed;
}

body.Brasserie {
		background: url(/images/bg_Brasserie.jpg) no-repeat black;
	  background-repeat:no-repeat;
    background-size:cover;
	  background-attachment: fixed;
}

body.Event {
		background: url(/images/bg_Event.jpg) no-repeat black;
	  background-repeat:no-repeat;
    background-size:cover;
	  background-attachment: fixed;
}

body.Contact {
		background: url(/images/bg_Contact.jpg) no-repeat black;
		background-repeat:no-repeat;
    background-size:cover;
	  background-attachment: fixed;
}

body { 
  background-color: #147D9A;
	background: url(/images/bg_home.jpg) no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
  color: white;
  font-family: 'PT Sans', MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;
  font-size: 15px;
}


.table-hover > tbody > tr:hover {
	background-color: rgba(0,0,0,0.50);
}

a h1, a h2, a h3, a h4, h2 a {
	color: #fff;
}

.page-main-content {
	background: rgba(0,0,0,0.5);
	padding: 10px;
}

.page-main-content a :not(.btn) {
	text-decoration: underline;
	color: #e29d1b;
}

.right-sidebar-news a:hover { color: #fff; }

.block-reidener-50-black{
	background-color: hsla(0,0%,0%,0.25);
	padding: 15px;
}

hr.style11 {
	height: 6px;
	background: url(http://ibrahimjabbari.com/english/images/hr-11.png) repeat-x 0 0;
    border: 0;
}

hr.style17 {
	border-top: 1px solid #8c8b8b;
	text-align: center;
}

hr.style17:after {
	content: '§';
	display: inline-block;
	position: relative;
	top: -14px;
	padding: 0 10px;
	/*background: #f0f0f0;*/
	color: #8c8b8b;
	font-size: 18px;
	-webkit-transform: rotate(60deg);
	-moz-transform: rotate(60deg);
	transform: rotate(60deg);
}
 .img-square {
	 object-fit: cover;
	 overflow: hidden;
	 height: 100%;
	 width: 100%;
} 

.img-shadow {
  box-shadow: 1px 1px 10px #555;
}  

.legende { 
	display: inline-block;
 	font-size: 11px;
}

div.z-index-2 { 
	z-index: 2;
	position: relative;
}

div.z-index-2 + .container-fluid { 
	z-index: 1;
	position: relative;
}

.bg-neutral-green { background-color: #026cb6; }

.bg-grey { background-color: #9C9C9C; }

.mt-sm { margin-top: 10px; }

.mt-md { margin-top: 15px; }

.mt-lg { margin-top: 20px; }

.mt-xxl { margin-top: 80px; }

.mb-lg { margin-bottom: 20px; }

.mb-xxl { margin-bottom: 80px; }

.negativ-zindex { z-index: -1; }

.link-bold { font-weight: bold; }

ul { list-style-type: none; }

footer { margin: 30px 0 10px 0; }

#top-menu { 
  text-transform: uppercase;
  margin-bottom: 25px;
  display: none;
}

#top-menu ul { list-style-type: none; }

#top-menu ul li { 
  float: right;
  padding: 5px 10px;
  background: black;
  transform-style: preserve-3d;
  transform: skew(-45deg);
  -webkit-transform: skew(-45deg);
  -moz-transform: skew(-45deg);
  -o-transform: skew(-45deg);
}

#top-menu ul li.link-facebook { background: #3b5998; }

#top-menu ul li.link-lng { padding: 5px 20px; }

#top-menu ul li.link-lng.active { background: #E29D1B; }

#top-menu ul li.block-links { 
  padding: 3.5px 20px;
  width: 70%;
  text-align: right;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+59,000000+100 */
  background: rgb(0,0,0); /* Old browsers */
  background: -moz-linear-gradient(left,  rgba(0,0,0,0) 30%, rgba(0,0,0,0.90) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 30%,rgba(0,0,0,0.90) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(0,0,0,0) 30%,rgba(0,0,0,0.90) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}

#top-menu ul li.block-links a { 
  display: inline-block;
  font-weight: normal;
}

#top-menu ul li a {
  color: white;
  font-size: 12px;
	padding: 0 6px 0 6px;
  letter-spacing:0.5px;
  /*font-weight: bold;*/
  display: block;
  transform-style: preserve-3d;
  transform: skew(45deg);
  -webkit-transform: skew(45deg);
  -moz-transform: skew(45deg);
  -o-transform: skew(45deg);
}

#top-menu ul li span { 
  display: inline-block; 
  color: white;
  padding: 0 5px;
  transform-style: preserve-3d;
}

header nav.navbar-default ul.navbar-nav li span.subtitle { display: none; }

.full-page-header {
  height: 306px;
	min-height: 306px;
  margin-left: -15px;
	margin-right: -15px;
  line-height: 306px;
  position: relative;
	overflow: hidden;
}

.full-page-header .full-page-header-op {
  /* z-index: -1; */
  position: absolute;
  top: 0;
}

.full-page-header .full-page-header-op img { 
  height: 100%;
  max-width: none;
}

.full-page-header .full-page-header-op.full-page-header-op-1 { right: 70%; }

.full-page-header .full-page-header-op.full-page-header-op-2 { right: 60%; }

.full-page-header .full-page-header-op.full-page-header-op-3 { right: 40%; }

.full-page-header .full-page-header-op.full-page-header-op-4 { right: 0%; }

.full-page-header .home-link { padding-left: 10px; }

.full-page-header img.img-responsive { display: inline-block; }

.full-page-header .full-page-header-title { 
  color: white;
  line-height: 306px;
  display: inline-block;
  padding-left: 10px;
}

.full-page-header .full-page-header-title .line-one { 
  line-height: initial;
  text-align: right;
  font-size: 15px;
  padding-right: 90px;
}

.full-page-header .full-page-header-title h1 {
  font-size: 39px;
  margin: 0;
}

.full-page-header .page-main-content { line-height: initial; }

.full-page-header .page-main-content .subtitle-italic { 
  margin-top: 0;
  font-style: italic;
  margin-bottom: 50px;
}

.full-page-header .page-main-content p { 
  margin-bottom: 30px;
}

.reidener-block { 
	background-color: white; 
	margin-bottom: 50px;
	margin-top: 25px;
}

.reidener-block .reidener-block-img { 
  height: auto;
  overflow: hidden;
  position: relative;
}

.reidener-block .reidener-block-img > .btn-black {
  position: absolute;
  right: 0;
  top: 20px;
}

.reidener-block .reidener-block-img img { width: 100%; }

.reidener-block .reidener-block-img .reidener-block-img-title {
  color: #086ea2;
  width: 50%;
  background: white;
  padding: 5px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.reidener-block .reidener-block-img .reidener-block-img-title .img-title-border {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 65px 65px;
  border-color: transparent transparent white transparent;
  position: absolute;
  top: 0px;
  right: 100%;
}

.reidener-block .reidener-block-img .reidener-block-img-title .img-title-line-one {
  line-height: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 13px;
  position: relative;
  top: 8px;
}

.reidener-block .reidener-block-img .reidener-block-img-title .img-title-line-two {
  font-size: 26px;
  text-align: right;
  padding-right: 15px;
}

.reidener-block .reidener-block-content { 
  padding: 10px;
  color: #086ea2;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+60,dbdbdb+100 */
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 60%, rgba(219,219,219,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 60%,rgba(219,219,219,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg,  rgba(255,255,255,1) 60%,rgba(219,219,219,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.reidener-block .reidener-block-content h4 { 
  font-weight: bold;
  margin-bottom: 20px;
}

.reidener-block .reidener-block-content h5 { 
  font-weight: bold;
  margin-bottom: 16px;
}

.reidener-block .reidener-block-content p { margin-bottom: 20px; }

.reidener-block .reidener-block-content .reidener-block-content-header {
  margin: -10px;
  padding: 20px;
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(219,219,219,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(51%, rgba(255,255,255,1)), color-stop(100%, rgba(219,219,219,1)));
  background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(219,219,219,1) 100%);
  background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(219,219,219,1) 100%);
  background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(219,219,219,1) 100%);
  background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 51%, rgba(219,219,219,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb', GradientType=1 );
}

.btn.btn-black {
  color: white;
  border-radius: 0;
  text-transform: uppercase;
	letter-spacing: 0.5px;
  padding: 12px 14px 10px 32px;
  background: url(/images/bouton-fleche-noir.png) no-repeat black;
}

.btn.btn-black img { width: initial; }

.btn.btn-black.btn-black-sm { 
  font-size: 11px;
  padding: 6px 10px 4px 20px;
  background: url(/images/bouton-fleche-noir.png) no-repeat;
  background-color: black;
  background-position-x: -10px;
  background-position-y: center;
  white-space: inherit;
  text-align: left;
}

.btn.btn-black.btn-black-sm img { height: 20px; }

.btn.btn-gold {
  background-color: #E29D1B;
  color: black;
  font-weight: bold;
  border-color: #c98b18;
  border-radius: 0;
}

footer { color: white; }

footer a, footer a:hover { color: white; }

#left-sidebar-menu-news {
  /*width: 60%; jon*/
	padding: 10px;
}

#left-sidebar-menu {
  /*width: 60%; jon*/
  background: rgba(0,0,0,0.5);
  margin-left: 10px;
  margin-top: 20px;
  text-transform: uppercase;
  display: none;
}
#left-sidebar-partenaire { display: none; }


#left-sidebar-menu ul { 
  list-style-type: none;
	padding: 50px 20px 50px 0;
}

#left-sidebar-menu ul li { 
  line-height: initial;
  padding: 10px 0 10px 30px;
	/*width: 108%; jon*/
}

#left-sidebar-menu ul li:hover {
	background: rgba(0,0,0,1) url(/images/bouton-fleche-noir.png) no-repeat 0 0;
}

#left-sidebar-menu ul li:hover a { text-decoration: none; }

#left-sidebar-menu ul li a { color: white; }

.information { margin: 30px 0; }

.information .btn { margin-right: 30px; }

#reidener-tarifs, #reidener-Carte {
  margin-left: 100px;
  margin-top: 20px;
  color: black;
}

.gallery .fancybox img { margin-bottom: 20px; }

header .navbar-header .navbar-brand { height: auto; }

header .navbar-header .navbar-brand img { width: 100%; }

header .navbar-header .navbar-toggle { margin-top: 24px; }

.block-reidener-text { padding: 15px 15px 25px 25px; }

.block-reidener-text .block-reidener-text-title { 
  font-size: 35px;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.btn-icon-bar {
  margin-right: 5px;
  padding: 9px 3px;
  margin-top: 8px;
  margin-bottom: 0;
  background-color: #026cb6;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
  cursor: initial;
  position: relative;
  bottom: 5px;
}

.btn-icon-bar.btn-3x,
.btn-icon-bar.btn-close { 
  padding: 3px;
  bottom: 0;
  margin-bottom: 5px;
}

.btn-icon-bar.btn-close {
	color: rgba(0,0,0,0.75);
  padding: 1px 3px;
}

.bg-grey .btn-icon-bar.btn-close { background-color: #8C8C8C; }

.btn-icon-bar .reidener-icon-bar {
  display: block;
  width: 16px;
  height: 2px;
  border-radius: 1px;
  background-color: #C0C1B3;
}

.btn-icon-bar .reidener-icon-bar + .reidener-icon-bar { margin-top: 4px; }

.block-reidener-text .block-reidener-text-sub-block { margin-bottom: 30px; }

.block-reidener-text .block-reidener-text-sub-block > h4 { 
  margin-top: 0; 
  margin-bottom: 0; 
}

.block-reidener-text.bg-img { 
  background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(/images/banner_droite.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 385px;
}

.free-places {
	background: rgba(0,0,0,0.5);
	padding: 9px;
}

form .form-group label.has-error { color: #a94442; }

.right-sidebar-horaire .reidener-block-content-header h4,
.right-sidebar-horaire .reidener-block-content-header .btn-black.btn-black-sm { display: none; }

.datetimepicker { color: black; }

#events {
	margin-top: 50px;
	background-color: white;
	padding: 20px 10px;
	color: #777;
}

#events h2 { color: #1d2127; }

@media(min-width: 768px) {
  .full-page-header .full-page-header-title {
    position: relative;
    top: 10px;
  }
	
	.reidener-block .reidener-block-content .reidener-block-content-header .entry-content-text { height: 90px; }
}

@media(min-width: 992px) { /* mobile nav */
	
	
	.img-square {
		object-fit: cover;
		overflow: hidden;
		height: 15vw;
		width: 15vw;
	}  

	
  .full-page-header .home-link { padding-left: 30px; }

  header nav .collapse-wrapper { 
		text-align: center;
		font-size: 16px;
	}

  header nav .collapse-wrapper .navbar-collapse { display: inline-block !important; }
  
  header nav.navbar-default {
    background-color: transparent;
    border-color: transparent;
  }

  header nav.navbar-default ul.navbar-nav li {
    /*width: 110px;*/
    width: 120px;
		height: 50px;
    transform-style: preserve-3d;
    transform: skew(-45deg);
    -webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    background: white;
    margin-right: 3px;
    text-align: left;
  }
	
	header nav.navbar-default ul.navbar-nav li.dropdown:hover ul.dropdown-menu { 
		display: block;
		border-color: transparent;
		padding: 0;
		background: transparent;
	}
	
	header nav.navbar-default ul.navbar-nav li.dropdown li {
		min-height: 22px;
		padding-bottom: 35px;
	}

  header nav.navbar-default ul.navbar-nav li:hover a,
  header nav.navbar-default ul.navbar-nav li:hover span.subtitle {
    color: #333;
  }

  header nav.navbar-default ul.navbar-nav > .active > a,
  header nav.navbar-default ul.navbar-nav > .active > a:hover,
  header nav.navbar-default ul.navbar-nav > .active > a:focus,
  header nav.navbar-default ul.navbar-nav > .active > span.subtitle
  header nav.navbar-default ul.navbar-nav > .open > a,
  header nav.navbar-default ul.navbar-nav > .open > a:hover,
  header nav.navbar-default ul.navbar-nav > .open > a:focus,
  header nav.navbar-default ul.navbar-nav > .open > span.subtitle {
    background-color: transparent;
    color: #555;
  }

  header nav.navbar-default #reidener-navbar ul.navbar-nav li a {
    background-color: transparent;
    padding: 11px 0 0 15px;
    color: #868686;
    transform-style: preserve-3d;
		transform: skew(45deg);
    -webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -o-transform: skew(45deg);
		line-height: 16px;
  }

  header nav.navbar-default ul.navbar-nav li span.subtitle {
    transform: skew(45deg);
    display: block;
    font-size: 11px;
    padding-left: 26px;
    cursor: pointer;
    color: #868686;
    transform-style: preserve-3d;
		-webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -o-transform: skew(45deg);
    transform: skew(45deg);
  }

	header nav.navbar-default ul.navbar-nav li ul.dropdown-menu {
		width: 226px;
		left: 0px;
    top: 50px;
    border-radius: 0;
    z-index: 2;
		padding-bottom: 5px;
		transform-origin: 0 0;
    transform-style: preserve-3d;
		transform: skew(45deg);
    -webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -o-transform: skew(45deg);
  }

  header nav.navbar-default ul.navbar-nav li ul.dropdown-menu li {
		/*text-indent: 18px;*/
		max-width: 270px;
		width: 225px;
		padding: 0px 0px 0px 0px;
		transform-style: preserve-3d;
		transform: skew(0deg);
    -webkit-transform: skew(0deg);
    -moz-transform: skew(0deg);
    -o-transform: skew(0deg);
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,ffffff+100&1+50,0.9+100 */
		background: -moz-linear-gradient(left, rgba(255,255,255,1) 50%, rgba(255,255,255,0.9) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left, rgba(255,255,255,1) 50%,rgba(255,255,255,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right, rgba(255,255,255,1) 50%,rgba(255,255,255,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6ffffff',GradientType=1 ); /* IE6-9 */
  }
	
	header nav.navbar-default ul.navbar-nav li ul.dropdown-menu li:last-child { 
		min-height: auto;
		height: 10px;
		clear: both;
	}

  header nav.navbar-default ul.navbar-nav li ul.dropdown-menu li:hover { background-color: #FFF; }

	header nav.navbar-default #reidener-navbar ul.navbar-nav li ul.dropdown-menu li a {
    color: #555;
    line-height: 20px;
		white-space: normal;
    transform-style: preserve-3d;
    transform: skew(0deg);
    -webkit-transform: skew(0deg);
    -moz-transform: skew(0deg);
    -o-transform: skew(0deg);
  }

  header .navbar-header .navbar-brand { display: none; }

  .full-page-header .full-page-header-title { padding-left: 30px; }

  .full-page-header .full-page-header-title h1 { font-size: 50px; }

  .full-page-header .full-page-header-title { top: 20px; }

  #top-menu { display: block; }

  #left-sidebar-menu { display: block; }
	#left-sidebar-partenaire { display: block; }
	
	.dropdown-toggle.small { font-size: 13px; }
	
	.reidener-block .reidener-block-content .reidener-block-content-header .entry-content-text { height: 110px; }
	
	.mobile-links { display: none !important; }
}

@media(min-width: 1200px) {
  header nav.navbar-default ul.navbar-nav li { 
    width: 140px;
    cursor: pointer;
  }

  .full-page-header .full-page-header-title .line-one { 
    font-size: 20px;
    padding-right: 90px;
  }

  .full-page-header .full-page-header-title {
		color: rgba(255,255,255,0.75);
    line-height: 36px; /* 306px */
    display: inline-block;
    padding-left: 23px;
    position: relative;
    top: 26px;
  }

  .full-page-header .full-page-header-title h1 { font-size: 85px; }

  .full-page-header .full-page-header-op.full-page-header-op-1 { right: 83%; }

  .full-page-header .full-page-header-op.full-page-header-op-2 { right: 73%; }

  .full-page-header .full-page-header-op.full-page-header-op-3 { right: 53%; }

  .full-page-header .full-page-header-op.full-page-header-op-4 { right: 13%; }

  .reidener-block .reidener-block-img .reidener-block-img-title .img-title-line-two { font-size: 30px; }
	
	header nav .collapse-wrapper .dropdown-toggle.small { font-size: 16px; }
	
	.reidener-block .reidener-block-content .reidener-block-content-header .entry-content-text { height: 90px; }
	
	.dropdown-toggle.small { font-size: 16px; }
}

@media(min-width: 1440px) {
	
	header nav.navbar-default ul.navbar-nav li ul.dropdown-menu li {
		text-indent: 18px;
	}
	
	header nav.navbar-default ul.navbar-nav li ul.dropdown-menu {
		left: 0px;
    transform-style: preserve-3d;
		transform: skew(0deg);
    -webkit-transform: skew(0deg);
    -moz-transform: skew(0deg);
    -o-transform: skew(0deg);
  }
	
	header nav.navbar-default #reidener-navbar ul.navbar-nav li ul.dropdown-menu li a {
		white-space: normal;
    transform-style: preserve-3d;
    transform: skew(45deg);
		height: 100%;
    -webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -o-transform: skew(45deg);
  }
	
	.block-reidener-text .block-reidener-text-title { font-size: 45px; }
}

@keyframes slideImgOp3 {
  0% { left: -650px; }
  30% { left: -450px; }
  80% { left: -785px; }
  100% { left: -650px; }
}

@keyframes slideImgOp2 {
  0% { left: -755px; }
  46% { left: -450px; }
  96% { left: -785px; }
  100% { left: -755px; }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE */ 
   .img-square {
		 object-fit: cover;
		 overflow: hidden;
		 height: 100%;
		 width: 100%;
	} 
}

@supports (-ms-ime-align:auto) {
	/* IE Edge 12+ CSS */ 
	.img-square {
		 height: 100%;
		 width: 100%;
	} 
}